.m_bg {  background-image: url(images/top_bg.gif); background-repeat: repeat-x}
.font {  font-family: "µ¸¿ò"; font-size: 12px; color: #815656; text-decoration: none}
.tfont {  font-family: "µ¸¿ò"; font-size: 18px; color: #000000; font-weight: bold; text-decoration: none}
.big {  font-family: "µ¸¿ò"; font-size: 15px; font-weight: bold; color: #660000; text-decoration: none}
a:hover {  color: #000033; text-decoration: underline}
.black {	font-family: "µ¸¿ò";	font-size: 15px;	color: #330000;	text-decoration: none;	font-weight: bold;}
.box {  font-family: "µ¸¿ò"; color: #2B2303; text-decoration: none; background-color: #CDB6B6; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


.top {  font-family: "µ¸¿ò"; font-size: 12px; color: #DADABA; text-decoration: none}
.rang {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	line-height: 30px;
}
.text {	font-family: "µ¸¿ò"; font-size: 12px; color: 342C05; text-decoration: none}
.g {  font-family: "µ¸¿ò"; font-size: 12px; font-weight: bold; line-height: normal; color: #E5E1C6; text-decoration: none}
.left {	font-family: "µ¸¿ò"; font-size: 12px; color: 383402; text-decoration: none;	font-weight: bold;}
.view {  font-family: "µ¸¿ò"; font-size: 13px; font-weight: bold; color: #570000; text-decoration: none}
.in {  font-family: "µ¸¿ò"; font-size: 12px; color: #2B2303; text-decoration: none}
.in-box {  font-family: "µ¸¿ò"; color: #2B2303; text-decoration: none; background-color: #F8EEDE; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.title{  font-family: "µ¸¿ò"; font-size: 15px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
.main_bg {  background-image: url(newimg/main_03.gif); background-repeat: repeat-x}
.w {  font-family: "µ¸¿ò"; font-size: 12px; color: #FFFFFF; text-decoration: none}
